html {
    max-width: 70ch;
    padding: 3em 1em;
    margin: auto;
    line-height: 1.75;
    font-size: 1.25em;
    min-height: 100% !important;
    position: relative !important;
}

body {
    font-family: inter-regular, inter-regular, Helvetica, Arial, sans-serif;
    line-height: 1.7em;
    margin: 0;
    color: #4f5858;
    overflow-x: hidden;
}



p,
ul,
ol {
    margin-bottom: 2em;
    color: #4f5858;
    font-family: sans-serif;
}

a,
p a {
    color: #3db0c7;
    text-decoration: none;
    transition: color .1s linear;
}

.display-doi {
    color: #d8d2c4;
    text-decoration: none;
    transition: color .1s linear;
}



footer {
    height: 25px;
    color: #fff;
    background-color: #4f5757;
    font-size: 12px;
    padding: 5px 5px;
    text-align: left;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-family: inter-regular, inter-regular, Helvetica, Arial, sans-serif;
    line-height: 1.7em;
    font-size: 8px;
    color: #fff;
    text-align: left;
    box-sizing: border-box;
    margin: 0;
    font-weight: 400;
    position: relative;
    min-height: 1px;
    padding-right: 15px;

    /* float: left; */
    /* width: 83.33333333%; */
    /* margin-left: 8.33333333%; */
    padding-left: 15px;
}

.footer-svg {
    height: 16px;
    width: 16px;
    vertical-align: top;
    margin-bottom: 3px;
}

.privacy {
    float: right;
}

.logo-provider {
    
    color: #fff;
    font-family: Courier, serif;
    line-height: 1.7em;
    font-size: 12px;
   
}
.resource-container {
    height: 300px;
    height:100%;
    display:flex;
    flex-direction:column;
    justify-content: space-between;
}
.resource-line {
    height: 65px;
    display:flex;
    align-items:center;

}

.resource-logo {
    width:auto;
    height:55px;
}

.debug {
    
    font-family: Courier, serif;
    line-height: 1.7em;
    font-size: 8px;
}